End of Life and Support for our products on Joomla 1.7 and 1.5

Following is our support policy on Joomla versions for our products:

Support for our products on Joomla 1.6/1.7:

  • Has already reached end of life on February 29th 2012. Support is and will not be provided to our products running on Joomla 1.6 or 1.7 versions. We request those who run Joomla 1.6/1.7 to upgrade to 2.5 at the earliest. Upgrading is simple and can be done automatically as well. Please visit www.joomla.org for more info for this.
  • Our product releases that will be made after March 30th 2012 will not be compatible with Joomla 1.6/1.7

Support for our products on Joomla 1.5:

  • Our product releases that will be given after March 30th 2012 will not be compatible with Joomla 1.5
  • We will continue to support our products (refer to version numbers below) on Joomla 1.5 till June 30th 2012 and this will include bug fixes and maintenance support.
  • Versions supported on Joomla 1.5 till June 30th 2012:
    • JV-LinkDirectory – 4.8 Build-1020
    • JV-ContentLinks – 3.1 Build-300
    • JV-Relatives – 4.3 Build-147
    • JV-PostMaster – 2.3 Build-183
    • JV-LinkExchanger – 2.5 Build-150
  • We will not release any more versions of our products for Joomla 1.5. The versions listed above are the final versions of our products on Joomla 1.5